Mac 版 Cisco Spark - 已知問題

Document created by Cisco Localization Team on Apr 18, 2016Last modified by Cisco Localization Team on Aug 6, 2017
Version 5Show Document
  • View in full screen mode

最後更新日期: 2017 年 5 月 12 日

支援的作業環境儘管強烈建議使用 10.00 版,但必須至少是 OS X 10.10.x 版。 若要檢查作業系統版本,請移至螢幕左上方的蘋果圖示,然後按一下關於本機。 如需特定現行系統的需求,請參閱此文章

已知問題

Cisco Spark 2.x 版具有下列已知問題:

  • 部分來電會顯示「不明來電者」。
  • 使用 macOS 10.12.4 測試版時,Mac 版 Cisco Spark 會發生已知問題。 在此 macOS 版本上使用 Cisco Spark 時,您在應用程式中的訊息將不會顯示。 我們正與 Apple 合作解決此問題。 因應措施: 如果您已升級至此 macOS 版本,則可以使用網路版 Cisco Spark 應用程式。轉至: https://web.ciscospark.com/signin

  • 如果在使用藍芽耳機時啟用了「允許 Cisco Spark 總是探索附近的 Spark 協作室系統」,則傳送至外部應用程式的音訊品質可能會降低。 因應措施: 在「喜好設定/音訊」下停用「允許 Cisco Spark 總是探索附近的 Spark 協作室系統」設定。

  • 如果標幟的訊息數超過 200,則 Spark 的應用程式將會顯示警告。

  • 目前僅單一監視器設定支援螢幕擷取。

  • 在 Mac 版 Cisco Spark 中,部分 Mac OS 10.10.x 使用者遇到 LookupViewService 非預期結束或 Cisco Spark 應用程式非預期結束的問題。 解決方案: 升級至最新版 Mac OS。 短期解決方案: 開啟「系統喜好設定/觸控板」並取消選取「查找」

  • 嘗試將 Mac 版 Cisco Spark 與 Cisco Spark 協作室裝置配對時,由於錄製超音波而導致一些藍芽耳機可能會造成問題。 如果配對無法運作,而且您使用的是藍芽耳機,則可能需要關閉藍芽,才能使配對正常運作。

請透過傳送意見回饋向我們報告您發現的所有問題!

如果您遇到問題,或者詳細欲瞭解服務狀態,請參閱此文章

若要更新 Mac 版 Cisco Spark,請閱讀更多

Mac 版 Cisco Spark - 發行說明

 


 

Attachments

    Outcomes